View Issue Details

IDProjectCategoryView StatusLast Update
0000845SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.1.6Fixed in Version3.1.6 
Summary0000845: The STAGE_MANGEMENT and WATCHDOG jobs are not initialized (they won't work in a clustered environment)
DescriptionThe STAGE_MANGEMENT and WATCHDOG jobs are not initialized (they won't work in a clustered environment)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 580dd3d9

2012-10-03 15:00:24

chenson

Details Diff
0000845: The STAGE_MANGEMENT and WATCHDOG jobs are not initialized (they won't work in a clustered environment)
0000845
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/StatisticFlushJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ClusterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-03 14:07 chenson New Issue
2012-10-03 14:07 chenson Status new => assigned
2012-10-03 14:07 chenson Assigned To => chenson
2012-10-03 15:20 chenson Status assigned => closed
2012-10-03 15:20 chenson Resolution open => fixed
2012-10-03 15:20 chenson Fixed in Version => 3.1.6
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6313
2014-02-02 20:52 Changeset attached => SymmetricDS 3.1 r6315
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 580dd3d9